/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Fuzzbox Designs Limited
Author URI: http://fuzzbox.co.nz/
Description: Custom styles for child theme
Version: 1.0.0
Template: x

*/

  /* Smaller cross sell products */
  .woocommerce .cart-collaterals .cross-sells .entry-product {
    width: 160px;
  }  

  .woocommerce-checkout .checkout p.form-row.terms { 
    margin: 0 0 2em 0;
  }
  
  .woocommerce-checkout .checkout p.form-row.terms label { 
    margin: 0 0 0 5px;
  }

  .woocommerce-order-received .woocommerce h3 {
    color: #28323f;
  }
  
  .x-logobar .x-logobar-inner .x-container p.strapline {
    font: italic 24px Georgia, serif;
    margin: 25px 0 15px 0;
    padding-top: 15px;
  }
  
  .x-topbar .x-nav {
    float: right;
    font-size: 18px;
    margin-bottom: auto;
  }
  
  .x-topbar .x-nav > li {
    float:left;
  }

  .x-topbar .x-nav > li > a {
    margin: 0 15px;
    color: #fff;
  }  
  
  .x-topbar p.p-info {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    font-style: italic;	
    margin-top: 4px;
    text-align: center;
    width: 100%;
  }

  .subcategory-index ul.categories:before, .subcategory-index ul.categories:after {
    display: table;
    content: "";
  }
  
  .subcategory-index.cols-3:before, .subcategory-index.cols-3:after {
    display: table;
    content: "";
  }
  
  .subcategory-index ul.categories {
    clear: both;
    margin: 0;
    list-style: none;
  }
  
  .subcategory-index li.category.first {
    clear: both;
  }
  
  .subcategory-index li.category.last {
    margin-right: 0;
  }
  
  .subcategory-index .cols-3 li.category {
    width: 30.66667%;
  }
  
  .subcategory-index li.category {
    float: left;
    overflow: hidden;
    position: relative;
    margin: 0 4% 9.25% 0;
    padding: 0;
  }
  
  .subcategory-index li.category .category-featured {
    overflow: hidden;
  }
  
  .subcategory-index li.category .category-featured a {
    display: block;
  }
  
  .subcategory-index li.category .category-featured img {
    min-width: 100%;
  }
  
  .subcategory-index li.category .category-wrap {
    padding: 15px 0 0;
  }
  
  .subcategory-index li.category .category-header h3 {
    margin: 0;
    padding-bottom: 0.5em;
    font-size: 148%;
    line-height: 1.05;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
  }
  
  .category-featured {
    position: relative;
    margin-top: 25px;
    border: 2px solid #e5e5e5;
    padding: 6px;
    background-color: #fff;
  }
  
  .category-header {
    font-size: 14px;
  }

  .x-main .x-pagination a {
    color: #999;
  }

  .x-main .x-pagination ul {
    background-color: #ccc;
  }
  
  @media (max-width: 979px) {
    .subcategory-index .cols-3 li.category.first {
      clear: none;
    }

    .subcategory-index .cols-3 li.category:nth-child(2n+3) {
      clear: both;
    }
    
    .subcategory-index .cols-3 li.category.last {
      margin-right: 4%;
    }
    
    .subcategory-index .cols-3 li.category {
      width: 48%;
    }
  }
